// SPDX-License-Identifier: LGPL-2.1-only
// Copyright (C) 2026 Liberux Labs, S. L. <info@liberux.net>

use super::*;

#[ test ]
fn list_item_default()
{
	let l = list_item::<()>( "Test" );
	assert_eq!( l.label, "Test" );
	assert!( l.subtitle.is_none() );
	assert!( l.trailing.is_none() );
	assert!( l.on_press.is_none() );
}
